@charset "UTF-8"; #modelhouse p.cate .cate01 {
    background: #FBFC08;
}

#modelhouse p.cate .cate02 {
    background: #184729;
    color: #fff;
}

#modelhouse p.cate .cate03 {
    background: #444444;
    color: #fff;
}

@media screen and (min-width: 768px),print {
    .seo_bread_list {
        color: #fff;
    }

    main#modelbb {
        background: url(../images/modelhouse/contentsmain-back01.png)no-repeat top center #405057;
    }

    #contentsmodel {
        margin: 0 auto;
        position: relative;
        background: url('../images/index/contentsmodel-back01.png')no-repeat top center;
        padding: 51px 0 70px;
    }

    #contentsmodel .inner-Box {
        margin: 0 auto;
        position: relative;
        padding: 0 30px;
        max-width: 1780px;
    }

    #contentsmodel .inner-Box h2 {
        text-align: center;
        margin-bottom: 39px;
    }

    #contentsmodel .inner-Box h2 span {
    }

    #contentsmodel .inner-Box h2 img {
    }

    #modelhouse .system-list {
        margin-bottom: 65px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 auto;
        width: 1100px;
    }

    #modelhouse .system-list li {
        position: relative;
        line-height: 1.4;
        width: 48%;
        position: relative;
        margin-bottom: 60px;
        background: #fff;
        padding: 21px 20px 26px;
        box-shadow: 0px 20px 40px #00000029;
        transition: all 0.3s ease-in-out;
        margin-right: 4%;
    }

    #modelhouse .system-list li:hover {
        background: #E4DFD9;
    }

    #modelhouse .system-list li:nth-child(2n) {
        margin-right: 0
    }

    #modelhouse .system-list li a:hover {
        text-decoration: none;
    }

    #modelhouse .system-list .system-pic {
        width: 100%;
        aspect-ratio: 488 / 350;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #modelhouse .system-list .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #modelhouse .system-list p.cate {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
    }

    #modelhouse .system-list p.cate span {
        writing-mode: vertical-rl;
        text-orientation: upright;
        display: inline-block;
        padding: 15px 2px;
        letter-spacing: 2px;
    }

    #modelhouse .system-list figure.system-pic {
        position: relative;
        top: 0;
        left: 0;
    }

    #modelhouse .system-list figure.system-pic img {
    }

    #modelhouse .system-list h3.f-min {
        line-height: 1.33;
        font-weight: 600;
        letter-spacing: 0px;
        margin-bottom: 3px;
        position: relative;
        font-size: 22px;
    }

    #modelhouse .system-list h3.f-min span {
        font-size: 16px;
        display: inline-block;
        background: #E8E8E8;
        margin-left: 10px;
        padding: 7px 26px;
        line-height: 1;
        font-weight: 400;
        top: -6px;
        position: relative;
    }

    #modelhouse .system-list h4.f-min {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 16px;
        position: relative;
        border-bottom: #D9D9D9 1px solid;
        padding-bottom: 25px;
    }

    #modelhouse .system-list p.ltext {
        font-size: 12px;
        line-height: 1.95;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }

    #modelhouse .system-list p.more3 {
        font-size: 14px;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0px;
        position: absolute;
        bottom: 13px;
        right: 20px;
        width: 160px;
        height: 50px;
        border-bottom: 1px solid #333;
        padding-top: 10px;
    }

    #modelhouse .system-list .text-box {
        padding: 27px 20px 0;
        max-width: 1020px;
        margin: 0 auto;
    }

    #modelhouse .system-list li .more {
        font-size: 16px;
        text-align: center;
        border: 1px solid #959595;
        border-radius: 20px;
        width: 110px;
        height: 40px;
        margin: 30px auto 0 auto;
        padding: 6px 0 0;
    }

    #modelhouse .icon {
        text-align: center;
        display: block;
        background: none;
        display: block;
        font-size: 17px;
        margin-bottom: 7px;
        position: absolute;
        top: 30px;
        right: 20px;
        z-index: 3;
        margin: 0 0 10px auto;
        width: 93px;
        height: 25px;
        border: 1px solid #1A1C1D;
    }

    #modelhouse .system-contents {
        margin-bottom: 65px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin: 0 auto;
        width: 1100px;
    }

    #modelhouse .system-contents .inner-Box {
        position: relative;
        line-height: 1.4;
        width: 100%;
        position: relative;
        margin-bottom: 60px;
        background: #fff;
        padding: 21px 20px 26px;
        box-shadow: 0px 20px 40px #00000029;
        transition: all 0.3s ease-in-out;
    }

    #modelhouse .system-contents .system-pic {
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-bottom: 15px;
        position: relative;
    }

    #modelhouse .system-contents .system-pic img {
        width: 100%;
        height: auto;
        object-fit: cover;
        display: block;
    }

    #modelhouse .system-contents p.cate {
        font-size: 18px;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0px;
        margin-bottom: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
    }

    #modelhouse .system-contents p.cate span {
        writing-mode: vertical-rl;
        text-orientation: upright;
        display: inline-block;
        padding: 15px 2px;
        letter-spacing: 2px;
    }

    #modelhouse .system-contents figure.system-pic {
        position: relative;
        top: 0;
        left: 0;
    }

    #modelhouse .system-contents figure.system-pic img {
    }

    #modelhouse .system-contents h3.f-min {
        line-height: 1.33;
        font-weight: 600;
        letter-spacing: 0px;
        margin-bottom: 3px;
        position: relative;
        font-size: 22px;
    }

    #modelhouse .system-contents h3.f-min span {
        font-size: 16px;
        display: inline-block;
        background: #E8E8E8;
        margin-left: 10px;
        padding: 7px 26px;
        line-height: 1;
        font-weight: 400;
        top: -6px;
        position: relative;
    }

    #modelhouse .system-contents h4.f-min {
        font-size: 16px;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0.8px;
        margin-bottom: 16px;
        position: relative;
        border-bottom: #D9D9D9 1px solid;
        padding-bottom: 25px;
    }

    #modelhouse .system-contents p.ltext {
        font-size: 12px;
        line-height: 1.95;
        font-weight: 500;
        letter-spacing: 0px;
        margin-bottom: 30px;
        position: relative;
    }
}

@media screen and (max-width: 767px) {
    main#modelbb {
        background: url(../images/modelhouse/sp-contentsmain-back01.png)no-repeat top center #405057;
        background-size: 100% auto;
    }

    #contentsmodel {
        margin: 0 auto -29.5vw;
        position: relative;
        background: url('../images/index/sp-contentsmodel-back01.png')no-repeat top center;
        padding: 19.29vw 0 23.31vw;
        background-size: 100% auto;
    }

    #contentsmodel .inner-Box {
        margin: 0 4vw;
        position: relative;
    }

    #contentsmodel .inner-Box h2 {
        text-align: center;
        margin: 0 0.8vw 7.24vw;
    }

    #contentsmodel .inner-Box h2 span {
    }

    #contentsmodel .inner-Box h2 img {
    }

    #modelhouse .system-list {
        margin-bottom: 15.7vw;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #modelhouse .system-list li {
        position: relative;
        line-height: 1.4;
        width: 100%;
        position: relative;
        margin-bottom: 9.83vw;
        background: #fff;
        padding: 2.47vw 2.53vw 4.83vw;
        box-shadow: 0.0vw 4.83vw 9.66vw #00000029;
        transition: all 0.3s ease-in-out;
    }

    #modelhouse .system-list li:hover {
        background: #E4DFD9;
    }

    #modelhouse .system-list li:nth-child(2n) {
        margin-right: 0
    }

    #modelhouse .system-list li a:hover {
        text-decoration: none;
    }

    #modelhouse .system-list .system-pic {
        width: 100%;
        aspect-ratio: 365 / 262;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #modelhouse .system-list .system-pic img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    #modelhouse .system-list p.cate {
        font-size: 3.38vw;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
    }

    #modelhouse .system-list p.cate span {
        writing-mode: vertical-rl;
        text-orientation: upright;
        display: inline-block;
        padding: 2.72vw 0.48vw;
        letter-spacing: 0.48vw;
    }

    #modelhouse .system-list figure.system-pic {
        position: relative;
        top: 0;
        left: 0;
    }

    #modelhouse .system-list figure.system-pic img {
    }

    #modelhouse .system-list h3.f-min {
        line-height: 1.33;
        font-weight: 600;
        letter-spacing: 0.0vw;
        margin-bottom: 3.17vw;
        position: relative;
        font-size: 4.83vw;
    }

    #modelhouse .system-list h3.f-min span {
        font-size: 3.38vw;
        display: inline-block;
        background: #E8E8E8;
        margin-left: -0.58vw;
        padding: 1.19vw 5.28vw;
        line-height: 1;
        font-weight: 400;
    }

    #modelhouse .system-list h4.f-min {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0vw;
        margin-bottom: 3.86vw;
        position: relative;
        border-bottom: #D9D9D9 0.24vw solid;
        padding-bottom: 6.04vw;
    }

    #modelhouse .system-list p.ltext {
        font-size: 2.9vw;
        line-height: 1.95;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 15.25vw;
        position: relative;
    }

    #modelhouse .system-list p.more3 {
        font-size: 3.38vw;
        line-height: 1.75;
        font-weight: 500;
        letter-spacing: 0.0vw;
        position: absolute;
        bottom: 4.8vw;
        right: 0.83vw;
        height: 9.88vw;
        border-bottom: 0.24vw solid #333;
        padding-top: 2.42vw;
        width: 38.7vw;
    }

    #modelhouse .system-list .text-box {
        padding: 2.7vw 0vw 0;
        margin: 0 2.2vw;
    }

    #modelhouse .system-list li .more {
        font-size: 3.86vw;
        text-align: center;
        border: 0.24vw solid #959595;
        border-radius: 4.83vw;
        height: 9.66vw;
        margin: 7.25vw auto 0 auto;
        padding: 1.45vw 0 0;
    }

    #modelhouse .icon {
        text-align: center;
        display: block;
        background: none;
        display: block;
        font-size: 4.11vw;
        margin-bottom: 1.69vw;
        position: absolute;
        top: 7.25vw;
        right: 4.83vw;
        z-index: 3;
        margin: 0 0 2.42vw auto;
        height: 6.04vw;
        border: 0.24vw solid #1A1C1D;
    }

    #modelhouse .system-contents {
        margin-bottom: 15.7vw;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-box-lines: multiple;
        -moz-box-lines: multiple;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #modelhouse .system-contents .inner-Box {
        position: relative;
        line-height: 1.4;
        width: 100%;
        position: relative;
        margin-bottom: 14.49vw;
        background: #fff;
        padding: 5.07vw 4.83vw 6.28vw;
        box-shadow: 0.0vw 4.83vw 9.66vw #00000029;
        transition: all 0.3s ease-in-out;
        margin: 0;
    }

    #modelhouse .system-contents .system-pic {
        width: 100%;
        overflow: hidden;
        text-align: center;
        margin-bottom: 3.62vw;
        position: relative;
    }

    #modelhouse .system-contents .system-pic img {
        width: 100%;
        height: auto;
        object-fit: cover;
        display: block;
    }

    #modelhouse .system-contents p.cate {
        font-size: 4.35vw;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0.0vw;
        margin-bottom: 0;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 3;
    }

    #modelhouse .system-contents p.cate span {
        writing-mode: vertical-rl;
        text-orientation: upright;
        display: inline-block;
        padding: 3.62vw 0.48vw;
        letter-spacing: 0.48vw;
    }

    #modelhouse .system-contents figure.system-pic {
        position: relative;
        top: 0;
        left: 0;
    }

    #modelhouse .system-contents figure.system-pic img {
    }

    #modelhouse .system-contents h3.f-min {
        line-height: 1.33;
        font-weight: 600;
        letter-spacing: 0.0vw;
        margin-bottom: 0.72vw;
        position: relative;
        font-size: 5.31vw;
    }

    #modelhouse .system-contents h3.f-min span {
        font-size: 3.86vw;
        display: inline-block;
        background: #E8E8E8;
        margin-left: 2.42vw;
        padding: 1.69vw 6.28vw;
        line-height: 1;
        font-weight: 400;
        top: 0vw;
        position: relative;
    }

    #modelhouse .system-contents h4.f-min {
        font-size: 3.86vw;
        line-height: 1.75;
        font-weight: 700;
        letter-spacing: 0.19vw;
        margin-bottom: 3.86vw;
        position: relative;
        border-bottom: #D9D9D9 0.24vw solid;
        padding-bottom: 6.04vw;
    }

    #modelhouse .system-contents p.ltext {
        font-size: 2.9vw;
        line-height: 1.95;
        font-weight: 500;
        letter-spacing: 0.0vw;
        margin-bottom: 7.25vw;
        position: relative;
    }

    #modelhouse .form-Box {
        background: #fff!important;
    }
}
